/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_ASYNCOP_L') 
 CREATE TABLE T_LOG_ASYNCOP_L (
FPKID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FOPERATORNAME NVARCHAR(80) DEFAULT ' ',
FOPRULENAME NVARCHAR(80) DEFAULT ' '
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_ASYNCOP') 
 CREATE TABLE T_LOG_ASYNCOP (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITY VARCHAR(36) DEFAULT ' ' NOT NULL,
FBILLID VARCHAR(36) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(200) DEFAULT ' ' NOT NULL,
FOPERATOR VARCHAR(36) DEFAULT ' ' NOT NULL,
FOPRULEKEY VARCHAR(36) DEFAULT ' ' NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FPARAM NVARCHAR(255) DEFAULT ' ' NOT NULL,
FPARAM_TAG NCLOB,
FEXETIME DATETIME,
FCONSUME CHAR(1) DEFAULT '0' NOT NULL,
FSUCCESS CHAR(1) DEFAULT '0' NOT NULL,
FLOG NVARCHAR(255) DEFAULT ' ' NOT NULL,
FLOG_TAG NCLOB
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
